C# 7 is now necessary

This forum is for programmers who have questions about the source code.

C# 7 is now necessary

Postby cmcgehee » Wed Apr 24, 2019 1:53 pm

Recently, we developers at Open Dental moved to Visual Studio 2019. We have started committing code that utilizes features from C# 7. So in order to compile Open Dental, you will need to use the compiler for C# 7. There are two ways you can do this: 1) Upgrade to Visual Studio 2017 or later; or 2) Install the Microsoft.Net.Compilers NuGet package.
Chris McGehee
Open Dental Software
http://www.opendental.com
User avatar
cmcgehee
 
Posts: 602
Joined: Tue Aug 25, 2015 5:06 pm
Location: Salem, Oregon

Return to Developers

Who is online

Users browsing this forum: No registered users and 1 guest